Nouveau commentaire
Créer des commentaires de la rédaction
POST
/api/v1/addons/shopently.blog/commentsRequête cURL
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request POST \
--url https://shop.onshopently.com/api/v1/addons/shopently.blog/comments \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
--header 'Idempotency-Key: learn-e53442b24a8748e79c202f8ad4c82b9e' \
--header 'Content-Type: application/json' \
--data-raw '{"body":"Zapraszamy do zadawania pytań.","display_name":"Redakcja","locale":"pl","post_id":"2103ba96-2713-420b-b197-8a008730c851"}'
Réponse
{
"data": {
"id": "2247b58d-1521-4fc0-9eec-6c47c259c181",
"status": "approved",
"version": 1
},
"meta": {
"request_id": "75ae817c-2925-48e0-ab57-1216a6e4ed45"
}
}
Autorisations requises
- Authentification
- Jeton d’accès
- Disponible à partir de
- BASIC
- Autorisation de la clé
- Créer des commentaires de la rédaction
addon.shopently.blog:comment_create
Module installé requis
shopently.blog